use 5.00503;
use strict;
use Test::Simply tests => 1;
BEGIN {
    if ($] > 5.00503) {
        for (1..1) {
            ok(1, " # PASS $^X @{[__FILE__]}");
        }
        exit;
    }
}

use Fake::Encode;

ok('‚ñ' eq Encode::decode('cp932','‚ñ'), q{'‚ñ' eq Encode::decode('cp932','‚ñ')});

__END__
